#main {
	width:960px;
	clear:both;
	background-image: url(/spotranking/img/ranking/back_pattern.gif);
	background-repeat: repeat;
}

#main h1 img{
	margin:0 auto;
	display:block;
}

#main_content {
	margin:0 auto;
	width: 760px;
}
#main_content .wrapper {
	padding: 30px 0px 20px 0px;
}
#main_content .frm_middle_general {
	background-image: url(/spotranking/img/frame_middle_general.gif);
	background-repeat: repeat-y;
	width: 760px;
	padding-bottom: 20px;
	margin-top:17px;
}
#main_content .frm_bottom_general {
	background-image: url(/spotranking/img/frame_bottom_general.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 760px;
}
#main_content .ranking_box {
	width: 720px;
	margin: 0px auto;
	padding-top: 10px;
}
#main_content .ranking_box .frm_top_ranking {
	background-image: url(/spotranking/img/frame_top_ranking.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 720px;
}
#main_content .ranking_box .frm_middle_ranking {
	background-image: url(/spotranking/img/frame_middle_ranking.gif);
	background-repeat: repeat-y;
	width: 720px;
}
#main_content .ranking_box .frm_bottom_ranking {
	background-image: url(/spotranking/img/frame_bottom_ranking.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 720px;
}
#main_content .ranking_box .bt_ranking_01 {
	height: 136px;
	width: 680px;
	margin: 0px auto;
}
#main_content .ranking_box .bt_ranking_01 a {
	height: 136px;
	width: 680px;
	background-image: url(/spotranking/img/ranking/bt_ranking_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
#main_content .ranking_box .bt_ranking_01 a:hover {
	background-position: left bottom;
}
#main_content .ranking_box .bt_ranking_01 a span {
	position: absolute;
	left: -7650px;
}
#main_content .ranking_box .bt_ranking_02 {
	height: 136px;
	width: 680px;
	margin: 0px auto;
}
#main_content .ranking_box .bt_ranking_02 a {
	height: 136px;
	width: 680px;
	background-image: url(/spotranking/img/ranking/bt_ranking_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
#main_content .ranking_box .bt_ranking_02 a:hover {
	background-position: left bottom;
}
#main_content .ranking_box .bt_ranking_02 a span {
	position: absolute;
	left: -7650px;
}
#main_content .ranking_box .bt_ranking_03 {
	height: 136px;
	width: 680px;
	margin: 0px auto;
}
#main_content .ranking_box .bt_ranking_03 a {
	height: 136px;
	width: 680px;
	background-image: url(/spotranking/img/ranking/bt_ranking_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
#main_content .ranking_box .bt_ranking_03 a:hover {
	background-position: left bottom;
}
#main_content .ranking_box .bt_ranking_03 a span {
	position: absolute;
	left: -7650px;
}
#main_content .ranking_box .bt_ranking_04 {
	height: 136px;
	width: 680px;
	margin: 0px auto;
}
#main_content .ranking_box .bt_ranking_04 a {
	height: 136px;
	width: 680px;
	background-image: url(/spotranking/img/ranking/bt_ranking_04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
#main_content .ranking_box .bt_ranking_04 a:hover {
	background-position: left bottom;
}
#main_content .ranking_box .bt_ranking_04 a span {
	position: absolute;
	left: -7650px;
}
#main_content .ranking_box .bt_ranking_05 {
	height: 136px;
	width: 680px;
	margin: 0px auto;
	padding-bottom: 10px;
}
#main_content .ranking_box .bt_ranking_05 a {
	height: 136px;
	width: 680px;
	background-image: url(/spotranking/img/ranking/bt_ranking_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
#main_content .ranking_box .bt_ranking_05 a:hover {
	background-position: left bottom;
}
#main_content .ranking_box .bt_ranking_05 a span {
	position: absolute;
	left: -7650px;
}
#main_content .ranking_box .spot_box {
	padding: 0px 20px;
	overflow: hidden;
}
#main_content .ranking_box .spot_box .left {
	width: 240px;
	float: left;
}

#main_content .ranking_box .spot_box .left02 {
	width: 250px;
	float: left;
}

#main_content .ranking_box .spot_box .left02 .te-main{
	width: 240px;
	height:180px;
	float: left;
	margin:0 auto 0 auto;
	background: url(/spotranking/img/temple/frame-back.jpg) no-repeat;
}

#main_content .ranking_box .spot_box .left02 .te-main p.Main{
	text-align:center;
	padding-top:10px;
}

#main_content .ranking_box .spot_box .left02 table.ph-small {
	padding:10px 0 0 0;
}

#main_content .ranking_box .spot_box .left02 table.ph-small tr td{
	padding-right:3px;
	vertical-align:top;
}





#main_content .ranking_box .spot_box .right {
	width: 424px;
	float: right;
}
#main_content .ranking_box .spot_box .right .ranking_title{
	color: #FFF;
	font-weight: bold;
	padding: 28px 0px 0px 95px;
	font-size: 1.2em;
	width: 329px;
	height: 44px;
}
#main_content .ranking_box .spot_box .right .title_admiration_01 {
	background-image: url(/spotranking/img/admiration/img_admiration_ranking_01.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_admiration_02 {
	background-image: url(/spotranking/img/admiration/img_admiration_ranking_02.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_admiration_03 {
	background-image: url(/spotranking/img/admiration/img_admiration_ranking_03.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_admiration_04 {
	background-image: url(/spotranking/img/admiration/img_admiration_ranking_04.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_admiration_05 {
	background-image: url(/spotranking/img/admiration/img_admiration_ranking_05.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_view_01 {
	background-image: url(/spotranking/img/view/img_view_ranking_01.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_view_02 {
	background-image: url(/spotranking/img/view/img_view_ranking_02.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_view_03 {
	background-image: url(/spotranking/img/view/img_view_ranking_03.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_view_04 {
	background-image: url(/spotranking/img/view/img_view_ranking_04.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_view_05 {
	background-image: url(/spotranking/img/view/img_view_ranking_05.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_temple_01 {
	background-image: url(/spotranking/img/temple/img_temple_ranking_01.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_temple_02 {
	background-image: url(/spotranking/img/temple/img_temple_ranking_02.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_temple_03 {
	background-image: url(/spotranking/img/temple/img_temple_ranking_03.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_temple_04 {
	background-image: url(/spotranking/img/temple/img_temple_ranking_04.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_temple_05 {
	background-image: url(/spotranking/img/temple/img_temple_ranking_05.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_power_01 {
	background-image: url(/spotranking/img/power/img_power_ranking_01.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_power_02 {
	background-image: url(/spotranking/img/power/img_power_ranking_02.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_power_03 {
	background-image: url(/spotranking/img/power/img_power_ranking_03.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_power_04 {
	background-image: url(/spotranking/img/power/img_power_ranking_04.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_power_05 {
	background-image: url(/spotranking/img/power/img_power_ranking_05.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_dance_01 {
	background-image: url(/spotranking/img/dance/img_dance_ranking_01.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_dance_02 {
	background-image: url(/spotranking/img/dance/img_dance_ranking_02.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_dance_03 {
	background-image: url(/spotranking/img/dance/img_dance_ranking_03.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_dance_04 {
	background-image: url(/spotranking/img/dance/img_dance_ranking_04.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right .title_dance_05 {
	background-image: url(/spotranking/img/dance/img_dance_ranking_05.gif);
	background-repeat: no-repeat;
}
#main_content .ranking_box .spot_box .right p.note {
	background-color: #f9dd9e;
	padding: 10px 10px 5px 10px;
	min-height: 88px;
	margin-top: 5px;
}

#main_content .ranking_box .spot_box .right p.btn-area {
	text-align:right;
	margin:5px 0 0 0;
}



.pagetop {
	padding:10px 0px;
	float:right;
	height: 40px;
	width: 180px;
}
.pagetop a {
	width: 180px;
	height: 40px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(/spotranking/img/bt_pagetop.gif);
}
.pagetop a:hover {
	background-position: bottom;
}
.pagetop a span {
	position:absolute;
	left:-7650px;
}


/*2017/04/03ǉ*/

#main h3 {
    margin-top: 0px !important;
}

/*190828 ǉ*/
.review{
    padding: 7px;
    text-align:center;
    background-repeat: no-repeat;
    background-position: left top,right bottom;
	margin: 20px 8px 0;
	color: #fff;
	border: 2px solid #CAA686;
}
.review a{
    text-decoration: none;
}
.review a:hover{
    opacity: 0.8;
}
.review .review_t{
	width: 500px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.review .review_t span{
    display: table-cell;
    vertical-align: middle;
}
.review .star{
    display: inline-block;
}
.review .star .item1 {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 0px;
}
.review .star .item1 img{
    width: 20px;
}
.review .star .item2{
    color: #fff;
    font-size: 16px;
    display: table-cell;
    vertical-align: middle;
    padding-top: 5px;
    padding-left: 14px;
}
.review br{
	display: none;
}








